.latest {
  position: relative;
}
.latest .bg-wrp {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0.7;
}
.latest .bg-wrp img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.latest .container {
  position: relative;
  z-index: 2;
}
.latest h2 {
  margin-bottom: 20px;
}
.latest .col-12 > p {
  margin-bottom: 80px;
  font-size: 18px;
}
.latest .post-swiper {
  overflow: hidden;
  padding-bottom: 60px;
}
.latest .post-swiper .swiper-slide a {
  display: block;
  background-color: #F1F1F1;
  border-radius: 8px;
  padding: 32px 28px;
  text-decoration: none;
  color: #1F1F1F;
}
.latest .post-swiper .swiper-slide a h3 {
  margin-bottom: 4px;
}
.latest .post-swiper .swiper-slide a .date {
  opacity: 0.7;
  margin-bottom: 24px;
  display: block;
}
.latest .post-swiper .swiper-slide a p {
  margin-bottom: 48px;
}
.latest .post-swiper .swiper-slide a .button {
  width: 100%;
  text-align: center;
}
.latest .container .row .col-12 .swiper-button-next svg,
.latest .container .row .col-12 .swiper-button-prev svg {
  display: none;
}
.latest .container .row .col-12 .swiper-button-next,
.latest .container .row .col-12 .swiper-button-prev {
  width: 48px;
  height: 48px;
}
.latest .container .row .col-12 .swiper-button-next {
  right: -72px;
}
.latest .container .row .col-12 .swiper-button-prev {
  left: -72px;
}
@media (max-width: 992px) {
  .latest .container .row .col-12 .swiper-button-prev{
    left: -48px;
  }
  .latest .container .row .col-12 .swiper-button-next{
    right: -48px;
  }
}
@media (max-width: 768px) {
  .latest .container .row .col-12 .swiper-button-prev{
    left: -20px;
  }
  .latest .container .row .col-12 .swiper-button-next{
    right: -20px;
  }
}
@media (max-width: 480px) {}